Nonsense Placement Mandatory

    @ladjs/gulp-envify

    2.0.1 • Public • Published

    gulp-envify

    Gulp plugin for envify without browserify

    Installation

    npm install --save-dev gulp-envify
    

    Usage

    var envify = require('gulp-envify');
    
    var environment = {
      NODE_ENV: 'production'
    };
    
    gulp.task('compress', function() {
      return gulp.src('lib/*.js')
        .pipe(envify(environment))
        .pipe(gulp.dest('dist'));
    });

    Install

    npm i @ladjs/gulp-envify

    DownloadsWeekly Downloads

    62

    Version

    2.0.1

    License

    MIT

    Unpacked Size

    3.11 kB

    Total Files

    4

    Last publish

    Collaborators

    • titanism
    • shadowgate15
    • niftylettuce
    • shaunwarman
    • spence-s